import os

import django

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()

from panel.ReportingPanel.views import delete_kill_req_cron

delete_kill_req_cron()
